[Reports]
attlog=empinouts_e.rpt
UserShift=schs_e.rpt
attreclog=recmodi_e.rpt
attexc=exc_e.rpt
attleave=attleave_e.rpt
attguard=attguard_e.rpt

[CountReports]
Daily Attendance Statistic Report=attdaily_e.rpt
Attendance General Report=atttotal_e.rpt
Depart Attendance Statistic Report=depttotal_e.rpt
Staff's On-Duty/Off-Duty Timetable=empattrec_e.rpt
Create report for current grid=